Bug 67526 - Install gives a Signal 11 on 486
Install gives a Signal 11 on 486
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2002-06-26 17:13 EDT by Marc Deslauriers
Modified: 2007-04-18 12:43 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-06-26 17:13:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Marc Deslauriers 2002-06-26 17:13:12 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020513

Description of problem:
When booting off a diskette made from boot.img to install redhat 7.3 on a 486,
the installer gives a signal 11 just after loading /sbin/loader. This happens on
my HP Vectra VL2 at home and on a Compaq Proliant 1500 at work. Both are 486's. 

I know the minimum requirements are Pentium and higher, but I really would like
to get this working or else I'll have to replace a couple of machines.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Boot the installation floppy made from boot.img
2. Press "Enter" at the first screen to begin installation

Actual Results:  running install...
running /sbin/loader
install exited abnormally -- received signal 11
sending terminations signals... done

Expected Results:  Installation should work

Additional info:

My HP Vectra is a 486 DX4/100 and has 32 Megs of RAM. The machine has been my
main firewall for a few years, so it's on 24h/day and is
stable. I have run every version of RedHat since 5.2 on it without problems.

Starting the installation with "linux nousb noprobe", I get
the text-mode driver selection screen. After selecting an NE2000 and hitting
"Done", I get a signal 11.

Here is the last 3 lines of the F3 virtual console:

* inserted /tmp/ne.o
* load module set done
* looking for video cards requiring agpgart module

Starting the install with "text nousb noprobe" gives the same results.

I also have the same problem with a Compaq Proliant 1500 at work which is a 486
too. It has 96 megs of ram. It is our main DNS and FTP server and has been
running a bunch of different Redhat versions for the past few years.
Comment 1 Michael Fulbright 2002-06-27 16:36:13 EDT
Your best bet is probably to hand upgrade the interesting packages.

W/o the hardware we really have no way to determine the problem.

Note You need to log in before you can comment on or make changes to this bug.